FUNCTION::KERNEL_LON(3stap)

NAME
function::kernel_long - Retrieves a long value stored in kernel memory

SYNOPSIS

    kernel_long:long(addr:long)

ARGUMENTS

addr
    The kernel address to retrieve the long from

DESCRIPTION

Returns the long value from a given kernel memory address. Reports an error when reading from the given address fails.

SEE ALSO
tapset::conversions(3stap)